--- a/GitPlugin.props
+++ b/GitPlugin.props
@@ -9,7 +9,7 @@
 plugin.git.GitPlugin.depend.0=jdk 1.6
 plugin.git.GitPlugin.depend.1=jedit 05.00.99.00
 plugin.git.GitPlugin.depend.2=plugin CommonControlsPlugin 1.7.1
-plugin.git.GitPlugin.depend.3=plugin projectviewer.ProjectPlugin 3.5.0
+plugin.git.GitPlugin.depend.3=plugin projectviewer.ProjectPlugin 3.5.2
 
 
 git.importer.description=Use git ls-files